Subject: Rockets Tickets
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 12 Oct 2000 09:09:00 -0700 (PDT)

Please be informed, the Rockets Tickets have arrived!!!!

Below are scheduled dates for upcoming games.  Please let Steve know as soon 
as possible which dates you would like for your customers.  Remember, first 
come, first served.

  Rockets vs Seattle Supersonics  Tuesday, October 17, 2000 7:30p
  Rockets vs Milwaukee Bucks  Thursday, November 2, 2000 7:30p
  Rockets vs Chicago Bulls  Tuesday, November 14, 2000 7:30p
  Rockets vs Sacramento Kings  Tuesday, November 28, 2000 7:30p
  Rockets vs. Denver Nuggets  Saturday, December 16, 2000 7:30p
  Rockets vs Golden State Warriors Saturday, December 23, 2000 7:30p
  Rockets vs Utah Jazz   Saturday, January 6, 2001 7:30p
  Rockets vs Philadelphia 76ers  Wednesday, January 24, 2001 7:30p
  Rockets vs Los Angeles Clippers Thursday, February 1, 2001 7:30p
  Rockets vs Cleveland Cavaliers  Saturday, February 17, 2001 7:30p
  Rockets vs Portland Trail Blazers Monday, February 26, 2001 7:30p
  Rockets vs Indiana Pacers  Tuesday, March 13, 2001 7:30p
  Rockets vs Utah Jazz   Tuesday, March 27, 2001 7:30p
  Rockets vs Seattle Supersonics  Thursday, April 5, 2001  7:30p
  Rockets vs Minesota Timberwolves Tuesday, April 17, 2001  7:30p

adr